apptainer(1)

NAME
apptainer-plugin-enable - Enable an installed Apptainer plugin

SYNOPSIS
apptainer plugin enable

DESCRIPTION
The 'plugin enable' command allows a user to enable a plugin that is already
  installed in the system and which has been previously disabled.

OPTIONS
-h, --help[=false]
    help for enable

EXAMPLE
      $ apptainer plugin enable example.org/plugin

SEE ALSO
apptainer-plugin(1)

HISTORY
23-Jul-2026 Auto generated by spf13/cobra